{
  "checkpoint_path": "Illustrious/illustrij_v20.safetensors",
  "checkpoint_name": "illustrij_v20.safetensors",
  "base_positive": "masterpiece, best quality, ultra-detailed, 8k resolution, high dynamic range, absurdres, stunningly, intricate details, sharp focus, detailed eyes, cinematic color grading, high-resolution texture",
  "base_negative": "worst quality, bad quality",
  "steps": 30,
  "cfg": 7.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}